#navbio{
	width: 210px;		
	background:  #ff0800;
	}

.ddmx .itemb,
.ddmx .itemb:hover,
.ddmx .itemb-active,
.ddmx .itemb-active:hover {
	border-bottom: 1px solid white;
	background: #ff0800;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    position: relative; font-style:normal; font-variant:normal; font-size:11px; font-family:Trebuchet MS; padding-left:0px; padding-right:0px; padding-top:2px; padding-bottom:2px
}

.ddmx .itemb:hover,
.ddmx .itemb-active,
.ddmx .itemb-active:hover {
	background: #2D3D79;
    color: #ffffff;
}







#navwrap{
	width: 210px;		
	background: #2D3D79;
	}

.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	border-bottom: 1px solid #6799CB;
	background: #2D3D79;
    color: #ffffff!important;
    font-weight: bold;
    text-decoration: none;
    display: block;
    position: relative; font-style:normal; font-variant:normal; font-size:11px; font-family:Trebuchet MS; padding-left:09px; padding-right:0px; padding-top:2px; padding-bottom:2px
}

.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	background: #1553A4;
    color: #FFFF00
}

.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    width: 210px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
	background: #2D3D79;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500; font-style:normal; font-variant:normal; font-size:11px; font-family:Trebuchet MS; padding-left:5px; padding-right:0px; padding-top:2px; padding-bottom:2px
}
.ddmx .item2 {
    border-bottom: 1px solid #7A88BD;
background: #2D3D79;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    width: 210px;
    	background: #1553A4;
color: #FFFF00;
    border-bottom: 1px solid #6799CB
}

.green {
	padding: 2px 0px 2px 6px;
	background: #006631;
    font: 11px Trebuchet MS;
    color: #ffffff;
    font-weight: bold;
	margin:0 0 0 0;
}


.ddmx .section {
    width: 210px;
	border: 1px solid #6799CB;
	background: #2D3D79;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.ddmx .bottom,
.ddmx .bottom:hover {
    border-bottom: 1px solid #000;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */